@echo off
title SweetCheat Engine v0.9.16-Slayer
setlocal enabledelayedexpansion
cd /d "%~dp0"
if not exist "python\python.exe" (
    echo [ERROR] python\python.exe not found!
    pause
    exit /b
)
"python\python.exe" main.py
if %ERRORLEVEL% neq 0 (
    echo.
    echo [ERROR] Application crashed.
    pause
)
